/*==============================================================*/


/*============== NEWSLETTER ARTICLE VERSION 0=================*/


/*==============================================================*/

.formNewsletter {
    margin: 24px 0px;
    border: 3px solid #00DC84;
    position: relative;
    height: 420px;
    font-family: Helvetica;
}

@media (min-width: 768px) {
    #formNewsletterShow {
        height: 240px;
    }
    .formNewsletter {
        height: 435px;
    }
}

.formNewsletter .imgHeaderFormNewsletter {
    width: 50px;
    position: absolute;
    top: -25px;
    left: 50%;
    margin-left: -25px;
}

.formNewsletter .contentNewsletter {
    padding: 30px 15px 15px 20px;
}

@media (min-width: 768px) {
    .formNewsletter .contentNewsletter {
        padding: 31px 20px 15px 19px;
    }
}

.formNewsletter .contentNewsletter .titleNewsletter {
    font-size: 20px;
    font-weight: 900;
    color: #484848;
    line-height: 25px;
}

.formNewsletter .contentNewsletter .textNewsletter {
    font-size: 14px;
    color: #292929;
    line-height: 16px;
}

@media (min-width: 768px) {
    .formNewsletter .contentNewsletter .contentInfoForm {
        display: inline-grid;
        grid-template-columns: 33% 44% 20%;
        width: 100%;
        grid-gap: 15px;
        -webkit-box-align: baseline;
        -ms-flex-align: baseline;
        align-items: baseline;
    }
    .formNewsletter .contentNewsletter .contentCheck {
        display: block;
    }
}

.formNewsletter .contentNewsletter .emailNewsletter {
    border: 1px solid #B9B9B9;
    width: 100%;
    padding: 8px 7px;
    font-size: 15px;
    font-weight: 500;
    color: #535353;
    margin: 12px 0px;
}

.formNewsletter .contentNewsletter .emailNewsletter::placeholder {
    color: #b9b9b9;
    opacity: 1;
}

.formNewsletter .contentNewsletter .emailNewsletter.emailNewsletterError {
    border: 2px solid #FF0000;
    color: #FF4343;
}

.formNewsletter .contentNewsletter .messsageError {
    font-size: 11px;
}

.formNewsletter .contentNewsletter .messsageError.errorEmail {
    display: none;
    color: #000000;
    margin-top: 9px;
}

@media (min-width: 768px) {
    .formNewsletter .contentNewsletter .messsageError.errorEmail {
        margin-top: -6px;
    }
}

.formNewsletter .contentNewsletter .messsageError.errorCheckbox {
    display: none;
    color: #6C6C6C;
    margin-left: 16%;
    margin-top: -7px;
}

@media (min-width: 768px) {
    .formNewsletter .contentNewsletter .messsageError.errorCheckbox {
        margin-left: 1%;
    }
}

.formNewsletter .contentNewsletter .messsageError .pulzo-font-close {
    color: #FF0000;
    margin-right: 3px;
}

.formNewsletter .contentNewsletter .messsageError .pulzo-font-close:before {
    top: 2px;
    position: relative;
}

.formNewsletter .contentNewsletter .contentSelect {
    position: relative;
    background: #fff;
    padding: 8px 4px;
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 15px;
    color: #535353;
    border: 1px solid #B9B9B9;
}

@media (min-width: 768px) {
    .formNewsletter .contentNewsletter .contentSelect {
        margin-top: 0px;
        overflow: hidden;
        margin-bottom: 15px;
    }
}

.formNewsletter .contentNewsletter .contentSelect select {
    width: 100%;
    position: relative;
    z-index: 1;
    font-size: 13px;
    border: 0;
    background: transparent;
    font-size: 14px;
}

@media (min-width: 768px) {
    .formNewsletter .contentNewsletter .contentSelect select {
        width: 150%;
        font-size: 15px;
    }
}



.formNewsletter .contentNewsletter .submitButton {
    background-color: #00DC84;
    padding: 11px 30px;
    border-radius: 20px;
    text-align: center;
    width: 100%;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 10px;
    outline: none;
    border: 0;
}
.formNewsletter .contentNewsletter .submitButton:hover{
    background-color: #00C174;
}

@media (min-width: 768px) {
    .formNewsletter .contentNewsletter .submitButton {
        margin-top: 0px;
    }
    .formNewsletter .contentNewsletter .submitButton:active{
        background-color: #00C174;
    }
}

.formNewsletter .contentNewsletter .labelCheckbox {
    font-weight: 500;
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    margin-top: 10px;
    margin-left: 10%;
    cursor: pointer;
    font-size: 15px;
    text-decoration: underline;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

}

@media (min-width: 768px) {
    .formNewsletter .contentNewsletter .labelCheckbox {
        display: inline-block;
        margin-left: 0%;
    }
}

.formNewsletter .contentNewsletter .labelCheckbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.formNewsletter .contentNewsletter .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #F7F7F7;
    -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5);
}

.formNewsletter .contentNewsletter .labelCheckbox input:checked~.checkmark {
    background-color: #F7F7F7;
}

.formNewsletter .contentNewsletter .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.formNewsletter .contentNewsletter .labelCheckbox input:checked~.checkmark:after {
    display: block;
}

.formNewsletter .contentNewsletter .labelCheckbox .checkmark:after {
    left: 7px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid #05C578;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.formNewsletter .successSubscribeNewsletter {
    display: none;
    padding: 87px 15px 0px 20px;
    text-align: center;
}

@media (min-width: 768px) {
    .formNewsletter .successSubscribeNewsletter {
        padding: 49px 15px 0px 20px;
    }
}

.formNewsletter .successSubscribeNewsletter .pulzo-font-check-two {
    color: #00DC84;
    font-size: 60px;
}

@media (min-width: 768px) {
    .formNewsletter .successSubscribeNewsletter .pulzo-font-check-two {
        display: none;
    }
}

@media (min-width: 992px) {
    .formNewsletter .successSubscribeNewsletter .pulzo-font-check-two {
        font-size: 40px;
        display: block;
    }
}

.formNewsletter .successSubscribeNewsletter .titleSuccess {
    display: block;
    font-size: 23px;
    color: #5E6763;
    line-height: 29px;
    font-weight: 900;
}

.formNewsletter .successSubscribeNewsletter .textSuccess {
    display: block;
    font-size: 14px;
    color: #292929;
    line-height: 16px;
    padding: 0px 20px;
}

.formNewsletter .contentEmailRepeated {
    display: none;
    padding: 70px 15px 0px 20px;
    text-align: center;
}

@media (min-width: 768px) {
    .formNewsletter .contentEmailRepeated {
        margin-top: 12px;   
    }
}

.formNewsletter .contentEmailRepeated .pulzo-font-alert {
    color: #5E6763;
    font-size: 60px;
}

.formNewsletter .contentEmailRepeated .emailRepeated {
    display: block;
    font-size: 19px;
    color: #232323;
    text-decoration: underline;
}

.formNewsletter .contentEmailRepeated .textRepeated {
    display: block;
    font-size: 14px;
    line-height: 16px;
    color: #292929;
}

.formNewsletter .contentEmailRepeated .contentButtonsRepeated {
    display: inline-block;
    width: 100%;
}

.formNewsletter .contentEmailRepeated .contentButtonsRepeated .buttonRepetead {
    text-align: center;
    color: #FFF;
    font-size: 16px;
    margin: 10px 5px;
    font-weight: 500;
    padding: 10px 0px;
    outline: none;
    border-radius: 20px ;
    width: 40%;
}
.formNewsletter .contentEmailRepeated .contentButtonsRepeated .actionNocancel{
    background-color: #00DC84;
    border: 1px solid #00DC84;
}
.formNewsletter .contentEmailRepeated .contentButtonsRepeated .actionNocancel:hover{
    background-color: #00C174;
    border: 1px solid #00C174;
}
.formNewsletter .contentEmailRepeated .contentButtonsRepeated .actionCancel {
    color: #888888;
    border: none;
    background: transparent;
}
.formNewsletter .contentEmailRepeated .contentButtonsRepeated .actionCancel:hover{
    color: black;
}

@media (min-width: 768px) {
    .formNewsletter .contentEmailRepeated .contentButtonsRepeated .buttonRepetead {
        width: 40%;
    }
}

.formNewsletter .contentSuccessUnsusbcribe {
    display: none;
    padding: 64px 15px 0px 20px;
    text-align: center;
}

@media (min-width: 768px) {
    .formNewsletter .contentSuccessUnsusbcribe {
        padding: 50px 15px 0px 20px;
    }
}

.formNewsletter .contentSuccessUnsusbcribe .pulzo-font-alert {
    color: #5E6763;
    font-size: 60px;
}

.formNewsletter .contentSuccessUnsusbcribe .titleSuccessUnsusbcirbe {
    display: block;
    width: 100%;
    font-size: 24px;
    line-height: 25px;
    color: #5E6763;
    font-weight: 900;
    margin-bottom: 10px;
}

.formNewsletter .contentSuccessUnsusbcribe .emailRepeated {
    display: block;
    width: 100%;
    font-size: 19px;
    color: #232323;
}

.formNewsletter .contentSuccessUnsusbcribe .textSuccessUnsusbcribe {
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 16px;
    color: #292929;
}

.formNewsletter .contentSuccessUnsusbcribe .linkReturn {
    display: block;
    width: 100%;
    font-size: 20px;
    font-weight: 500;
    color: #00DC84;
    text-decoration: underline;
    font-weight: 500;
    cursor: pointer;
    text-decoration: none;
}

.formNewsletter .contentSuccessUnsusbcribe .linkReturn:hover{
    color: #00C174;
    text-decoration: underline;   
}